Subject: Cygwin 128MB Registry Hack Fix - Is there a UPPER Limit?
From: Saurabh Misra <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jun 2001 17:25:16 -0400

I read the tip on how to get a "GCC-Under-Cygwin" compiled program to be
able to malloc more than 128MB.    I tried successfully setting the
value to 1GB (1024), but after that, it seems the next value that worked
was approx 4GB (Hex 1010).  But I could not get any value in between to
work - if I tried it (for example, 2048), upon trying to open a cygwin
terminal (a bash terminal), it would immediately quit fatally.

Is there a particular piece of information I am missing?

Thanks.
Saurabh.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple